<?xml version="1.0" encoding="UTF-8"?>
<!--
    ICINGA base configuration
-->
<settings xmlns:ae="http://agavi.org/agavi/config/global/envelope/1.0" xmlns="http://agavi.org/agavi/1.0/config" prefix="org.icinga.">
    <!--
        Add more links under 'home'
        * The home itself points to index_page route
    -->
    <setting name="appkit.home_links">
        <!--<parameter name="icinga.about">About</parameter> -->
    </setting>

    <!--
        The webpath, with a leading slash and no trailing
        * If the path is empty, we try to detect the path
    -->
    <setting name="appkit.web_path">/icinga-web</setting>
    <setting name="appkit.log_path">/var/www/icinga-web/log</setting>
    <setting name="appkit.web_absolute_path">%core.root_dir%/pub</setting>

    <!--
       This was changed, after logout this route name will be used
       to redirect to
    -->
    <setting name="appkit.logout_route">index_page</setting>

    <setting name="appkit.image_path">/icinga-web/images</setting>
    <setting name="appkit.image_absolute_path">%core.root_dir%/pub/images</setting>

    <!-- @DEPRECATED -->
    <setting name="appkit.include_styles"></setting>

    <!--
        Metatags
    -->
    <setting name="appkit.meta_tags">
    </setting>

    <!-- @DEPRECATED -->
    <!--
        Javascript includes
        * please provide absolute paths, we create one big file later.
    -->
    <setting name="appkit.include_javascript"></setting>

    <!--
        Version information
        * names, and revisions
        * This results into org.icinga.version.release

        <setting name="version.release"/>
    -->
    <setting name="version.copyright"><![CDATA[&#169; 2009-2017 Icinga Developer Team]]></setting>
    <setting name="version.homeref"><![CDATA[<a href="https://www.icinga.com/">www.icinga.com</a>]]></setting>
    <setting name="version.major">1.14.1</setting>
    <setting name="version.minor">1.14.1</setting>
    <setting name="version.patch">1.14.1</setting>
    <setting name="version.extension">1.14.1</setting>
    <setting name="version.releasedate"><![CDATA[2017-12-19]]></setting>
    <setting name="version.name">icinga-web</setting>

</settings>
